name: Jet quelconque
type: script
scope: global
author: Hp9ImM4o9YRTSdfu
img: icons/sundries/gaming/dice-runed-tan.webp
command: |-
  const selected = game.system.rdd.RdDUtility.getSelectedActor();
  if (selected) {
     selected.roll();
  }
  else {
    ui.notifications.info('Pas de personnage sélectionné');
  }
ownership:
  default: 0
folder: null
sort: 0
_id: bnJnbKDHpbqY8Pr9
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!macros!bnJnbKDHpbqY8Pr9'

